Geek Runs Through My Veins

The Home For MSBee Blogging

October, 2005

  • Geek Runs Through My Veins

    Targeting .NET 1.1 with MSBuild

    • 39 Comments
    Another idea we've been kicking around recently is plugging a hole with MSBuild and .NET 1.1. As is, VS 2005 only supports building managed applications against .NET 2.0. This means that all managed applications built using VS 2005 require .NET 2.0 as...
Page 1 of 1 (1 items)